package com.realnet.basic.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basic.Entity.Frequency_ListFilter1;
import com.realnet.basic.Services.Frequency_ListFilter1Service ;
@RequestMapping(value = "/Frequency_ListFilter1")
@RestController
public class Frequency_ListFilter1Controller {
	
	@Autowired
	private Frequency_ListFilter1Service Service;

		@GetMapping("/Frequency_ListFilter1")
	public List<Frequency_ListFilter1> getlist() {
		 List<Frequency_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Frequency_ListFilter11")
	public List<Frequency_ListFilter1> getlistwithparam( ) {
		 List<Frequency_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}